Bug 1428502 - eekboard fails without dbus-x11
Summary: eekboard fails without dbus-x11
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: eekboard
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-02 17:13 UTC by Colin Macdonald
Modified: 2018-10-09 07:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-09 07:29:16 UTC


Attachments (Terms of Use)

Description Colin Macdonald 2017-03-02 17:13:53 UTC
eekboard fails on a system without dbus-x11.  Thus eekboard should depend on dbus-x11.

Background: eekboard doesn't directly use dbus but it depends on glib2, which in some cases calls dbus-launch.  glib2 is *not* going to gain a dependency on dbus-x11 as per bug #927212 (WONTFIX) so instead we'll have to fix this on per-package basis.

Comment 1 Jan Kurik 2017-08-15 07:00:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Comment 2 Parag Nemade 2018-10-09 07:29:16 UTC
I think there is no one going to work on this bug. Better close this as WONTFIX. This is already orphaned package.


Note You need to log in before you can comment on or make changes to this bug.